#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.1
visibility:           public
id:                   insert-ordered-containers-0.2.5.1-Cu6xaBcMO3z3bjjzq0Z4zX
key:                  insert-ordered-containers-0.2.5.1-Cu6xaBcMO3z3bjjzq0Z4zX
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  8129c944a28a41b0d2bef2e488c1f2eb
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/insert-ordered-containers-0.2.5.1

hs-libraries:         HSinsert-ordered-containers-0.2.5.1-Cu6xaBcMO3z3bjjzq0Z4zX
depends:
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.3.5.0-8uEDmbS1YdCBqBDHH62nE1
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-90rUFaXMNykIIo8x6oLg1g
    optics-core-0.4-L6iprbliToWEXLst18atHF
    optics-extra-0.4-EkwZ5Ca33jSIXUbTpPIlpQ
    semigroupoids-5.3.7-298ckJAdWZ3AroiEYZS0T text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

